% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234 Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the derivative.
\begin{parts}
\part \fillin[$3e^{3t}$]\enspace $\displaystyle e^{3t}$
\part \fillin[$-\sin(x^2+4x)\cdot(2x+4)$]\enspace $\displaystyle \cos(x^2+4x)$
\part \fillin[$1/(2x)$]\enspace $\displaystyle \ln(\sqrt{x})$
\end{parts}





\question[15]
Find $y'$ if $x^3+y^3=6xy$
\begin{solution}[1.5in]
  \begin{align*}
    \frac{d\,(x^3+[y(x)]^3)}{dx}
      &=\frac{d\,(6x[y(x)])}{dx}  \\
    3x^2+3x^2\cdot\frac{dy}{dx}
      &=6x\cdot \frac{dy}{dx}+6y\cdot 1
  \end{align*}
Solve for $dy/dx$ to get $y'=(2y-x^2)/(y^2-2x)$.
\end{solution}


\question[10]
\fillin[$(1/4)-(1/16)(-0.002)$] \enspace
Use the linear approximation to estimate $1/3.998$.
Don't use a calculator, just give the fractions.
\begin{solution}[0.5in]
We take $f(x)=1/x$ and $a=4$.
That gives $L(x)=f(a)+f'(a)(x-a)$ and with $f'(x)=-x^{-2}$ we get
$L(x)=(1/4)-(1/16)(3.998-4)$   
\end{solution}


\question[15]
A ten foot ladder rests against a wall.
The bottom of the ladder is sliding away from the wall at a rate of 
$4$~ft/sec.
How fast is the top of the ladder falling down the wall at the moment
when the bottom is $6$~ft from the wall? 

% \question[10]
% \fillin[$\displaystyle -t^{-2}-2t^{-3}$]\enspace Find the derivative of $(1/t)+(1/t^2)$.



\question[15] 
Fill in the blank with the derivative.
\begin{parts}
    \part \fillin[$2x-1$][1.5in]\enspace $x^2-x-1$
    \part \fillin[$15t^2$][1.5in]\enspace $5t^3+7$
    \part \fillin[$(1/2)x^{-1/2}+1$][1.5in]\enspace $x^{1/2}+x$
\end{parts}


\question[10]
\fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.



\question[15]\ 
\begin{parts} 
\part \fillin[$2x+2x^{-3}$][1.5in]\enspace Find $dy/dx$ for $y=x^2-x^{-2}$.
\part \fillin[$4$]\enspace Give the rate of change of the function at $x=1$.
\end{parts}



\question[10]
\fillin[$\displaystyle x^2e^x\cdot(x+3)$][1.5in]\enspace Find the derivative of $x^3e^x$.




\question[10]
Use the definition of derivative as the limit of the difference quotient
to find the rate of change of $f(x)=x^2+x$ at $a=3$. 
Show your work below or on the back.
\begin{solution}[2in]
\begin{align*}
  \lim_{h\to 0}\frac{f(3+h)-f(3)}{h}
    &=\lim_{h\to 0}\frac{(3+h)^2+(3+h)-(3^2+3)}{h}    \\
    &=\lim_{h\to 0}\frac{9+6h+h^2+3+h-12}{h}    \\
    &=\lim_{h\to 0}\frac{7h+h^2}{h}    \\
    &=\lim_{h\to 0}\frac{h(7+h)}{h}    \\
    &=\lim_{h\to 0} 7+h =7    
\end{align*}
\end{solution}




\end{questions}
\end{document}
